A.c43641{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c43641:link {
color: #222222;}  
A.c43641:visited {
color: #222222;}  
A.c43641:active {
color: #222222;}  
A.c43641:hover {
color: #cc0000;}  
.winstyle43642{ font-size: 9pt ;}

A.c43650{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c43650:link {
color: #222222;}  
A.c43650:visited {
color: #222222;}  
A.c43650:active {
color: #222222;}  
A.c43650:hover {
color: #cc0000;}  
A.c43643{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c43643:link {
color: #222222;}  
A.c43643:visited {
color: #222222;}  
A.c43643:active {
color: #222222;}  
A.c43643:hover {
color: #cc0000;}
.c43643_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c43643_abstract {
font-size: 9pt;}
.c43643_content {
font-size: 9pt;}
.c43644_select {
font-size: 9pt;
width: 150px;
color: #222222;
border-bottom: #0099ff 1px solid;
font-family: 宋体;
position: relative;
height: 20px;}
.titlestyle1022{ font-size: 9pt; color: #222222; text-decoration: none ;}

